Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Proper Upgrade Procedures to TSP28

I have a Unity(2.4.5.73) server running TSP24. We want to upgrade to TSP28. What is the proper sequence to uninstall TSP24 and upgrade to TSP28? I have heard multiple answers to this question. <br><br>

1 REPLY
Anonymous
N/A

Re: Proper Upgrade Procedures to TSP28

Whenever I'm dealing with any TSP (AVCiso, Dialogic, NMS) I always uninstall it and install the new one. Upgrades of TSP have notoriously been error prone. I've already had a report from the field saying that upgrading the TSP from 24 to 28 didn't work properly and they had to uninstall the TSP and install fresh.

Save yourself some headaches and always remove it first...


Jeff Lindborg
Unity Product Architect/Answer Monkey
Cisco Systems
jlindborg@activevoice.com
http://www.AnswerMonkey.net (new page for Unity support tools and scripts)

135
Views
0
Helpful
1
Replies
CreatePlease to create content